## apertium-oc-ca 1.0.6~r57551

=== debian/changelog ===
apertium-oc-ca (1.0.6~r57551-3) unstable; urgency=low

  * debian/control:
    + Updated to Standards-Version 4.1.5
    + Updated Homepage.
    + Updated Vcs-* fields.
    + Updated Depends.
  * Updated to dh 11.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Sat, 28 Jul 2018 16:52:04 +0800

apertium-oc-ca (1.0.6~r57551-2) unstable; urgency=low

  * debian/rules:
    + Simplify rules file.
    + Do not install duplicate upstream changelog.
  * debian/control:
    + Removed dependency on locales.
    + Updated Vcs-Git URL.
    + Updated to Standards-Version 3.9.8

 -- Kartik Mistry <kartik@debian.org>  Thu, 07 Jul 2016 17:03:41 +0530

apertium-oc-ca (1.0.6~r57551-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release.
  * No significant changes in svn since tarball, so taking directly from svn.
  * Re-done packaging to take advantage of debhelper 9.

  [ Kartik Mistry ]
  * Fixed copyright.
  * Bumped debian/compat to 9. Bumped debhelper dependency to 9.

 -- Kartik Mistry <kartik@debian.org>  Fri, 31 Jul 2015 11:58:17 +0530

apertium-oc-ca (1.0.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix built against apertium 3.1: bump build deps and port configure.ac.
    Fix FTBFS. (Closes: #527797)
  * Fix apertium-oc-ca.{ca-oc,oc-ca}.t1x to match (new) DTD: make explicit
    former implicit <and>s.

 -- Stefano Zacchiroli <zack@debian.org>  Wed, 23 Sep 2009 10:40:49 +0200

apertium-oc-ca (1.0.5-1) unstable; urgency=low

  * Initial release (Closes: #393755)

 -- Francis Tyers <ftyers@prompsit.com>  Thu, 21 Jul 2008 12:34:15 +0100
