=== debian/control ===
Source: apertium-oc-ca
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               debhelper (>= 11),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.1.5
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-oc-ca.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-oc-ca

Package: apertium-oc-ca
Architecture: all
Depends: apertium (>= 3.4), ${misc:Depends}
Provides: apertium-ca-oc
Conflicts: apertium-ca-oc
Description: Apertium translation data for the Occitan-Catalan pair
 Data package providing Apertium language resources for translating
 between the Occitan and Catalan languages.
