## apertium-oc-ca 1.0.7

=== debian/changelog ===
apertium-oc-ca (1.0.7-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * Update to latest upstream release (Closes: #1005655)
  * debian/:
    + Standards-Version: 4.6.0.1
    + Removed all patches, as they're now superfluous.
    + Adjusted watch.
    + Updated copyright.

 -- Kartik Mistry <kartik@debian.org>  Fri, 10 Jun 2022 10:47:13 +0530

apertium-oc-ca (1.0.6~r57551-4) unstable; urgency=medium

  * Added patch to fix FTBFS with apertium 3.6 (Closes: #950155)
  * Added debian/gitlab-ci.yml file.
  * debian/control:
    + Updated to Standards-Version 4.5.0
    + Switched to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Thu, 26 Mar 2020 08:54:46 +0530
