=== debian/control ===
Source: apertium-oc-ca
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.8.1),
               debhelper-compat (= 13),
               gawk,
               pkg-config
Standards-Version: 4.6.0.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-oc-ca.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-oc-ca
Rules-Requires-Root: no

Package: apertium-oc-ca
Architecture: all
Depends: apertium (>= 3.8.1), ${misc:Depends}, ${shlibs:Depends}
Provides: apertium-ca-oc, apertium-cat-oci, apertium-oci-cat
Conflicts: apertium-ca-oc, apertium-cat-oci, apertium-oci-cat
Description: Apertium translation data for the Occitan-Catalan pair
 Data package providing Apertium language resources for translating
 between the Occitan and Catalan languages.
